<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>JSON & AJAX</title>
    <script src="js/jquery-3.2.1.min.js"></script>
</head>
<body>
<button id="btn"> Get Data From Server</button>

<div id="display"></div>

<script src="js/main_AJAX.js"> </script>
</body>
</html>